[Version]
Name=ТСН-2001 с учетом дополнений 1-47 (Мосгосэкспертиза)
Number=47.0
Date=30.01.2018 10:47:11
BaseCostDate=01.01.2000
ConfirmDate=15.01.2018
Copyright=© ГАУ "Московская государственная экспертиза"
TypeNB=M
SubTypeNB=1
CategoryNB=4
RegionCode=77
RegionName=ТСН-2001 (МГЭ)
[Crypter]
IdBase=14007
IdDealer=1
TypeBase=3
Data0=B9TY90gOdsRDcm98nxWvmxV0/oNnqCq3l6xil25gaYJ=*Ag+jnl2c0qIZyT+XLZfMXWr8eBg27bDZSgKeEl2CL3a=*BsKloXy9lizOfOozNPJR9nJ/liXyFqfG45gnf0bX2cf=*Axn/vtk8yStafag+FTYYvH/q4kmUXvZrN7sAue34wh/=*CKVoOgJ6dC6eHwgr9zCnir1cNwe0WCG75kIlowCFkGe=*5N2aNEWCDU9kTz8cJDuHzB4favbridW
Data1=lPI3WcKFQOa==*CBmlO/d/KnxQsfBcH6AEfyEpHhMuVBEBtOW7Nx7GUX7=*A0jX/Q1dlFvpydCy4bOm/g8nrj4ehx5dUUNyRK9YPR5=*Auq/tDzmM6bPpqvQO0EUZsTTwJ+T1KwModUck/om3mE=*B2IwRX0dUixeOE5WqbZeQMnAPrRe82b5GC3d/m+2dIG=*CRFxowc4xOcl04v6zwc92nXfJ9fniPkSef4SLLjLyHX=*BxG3R6Trc9gjRuyK0
Data2=gFBxUwh0FxD+mLeHIv4TwMd5Yk=*AnE1PLXJqDFG6IlriKLPGopuZJE6hQ5//ggtNmMNdSc=*Bg7v1HcDwHwxJyzY9VnlDp7AgSGmU5GDXwpLwSDRDhv=*B6lhtqfrDvQL+HdJhRgTo8c2Ehfv2srRMg3NmPh4D69=*ATlhi7Dblp+RdqeVxkALKm+FTxe4sRqE+DDBIZDdqrD=*AsaddeFQ4ytq6kj95HDzwr85VWDgjnwlMVFPcsOqo9G=*Ag1
Data3=Quc3vFCj3rgyUGwTxDm374j9AAYanlZj5SoxM2jJ=*CRD3L3RSlQORNJdUC91sptRWZmaM1bqozSGuzKCdzK+=*CB1N2VQP98mhdT1+wcqctih63r7UazM5MDIxpxm3a7q=*AQaf9g9l8XRJUiWbxjqQkLb6ekilbspqG/ueKF8B45E=*BRpsynAO/mJHXvo3NuG9ycz09gixz4x/ndBj26noUz7=*ATfqgXF3YbtvQnceR9S21sghpXfsc4vHKb
Data4=DTHR+Ycwu=*BaaQronF2G4Ypzx/hx+Sm+B84G+SUowvhRr5UxqYd0O=*blJRU0YcEyu13ZONSN/FGPWiCXuIKPhWooMuVqqkia==*8asEIzLQyrIaWEaziWo0nkEfrWkmV0h6/Bm1ua53A6==*BEROiQdekeLKqoKf932tumwutDcezQ09hPamnBpqpZ1=*AfLs/Ie86axO8jJLyOcnUETJ8zDFgMJwvrvmuKtIGoV=*BQvNzpUNtVZ1GnsLqGLG
Data5=6hsqWssUOmqvX3bL9uB0iBV=*B7+Q7plb1OARtwQUZjTMwc2BeQTMzYvkurErb2wC3qc=*
Crypting=1
MasterSUM=B2FRQI0T498RFA396Yb2vhh8M2XN1/51tB86urDZYnH=*BCzry0hvqxOY+MKqMZ7fJAiSMVi/NaBTmCZR9owe+Bs=*4zIsMjNTt6qT09Gi8f0eVX5wYqLV59p2ZIv5SSLIkS==*A9XTEZebtl9WF4I7PgypoyNj3gKET6sdFGy2lbYTBI4=*AfzLZrhYTqFr1ILhhYD7y1W0U+V9KGDoZxj3AWTs7//=*Ao0ijqpyg88Znx/n2sQinLVuNZ9NB7nH//SJEdmSCZq=*CQVJbP0I6LfVHF/plz2C4IO8/EArK5bCdUc//Yf9zpr=*CEPTWtmVkI4902Ye2zQFKS77aXl3O1mzE9QmAdoBXF8=*xQGTqfTbq1i4Xb302R6+EHXkUrN9xIwtKUaFim9Y7m==*
